@keyframes move {
    0% {
        right: -600px;
    }
    70% {
        right: -10px;
    }
    100% {
        right: -50px;
    }
}

html,
body {
    margin: 0;
    -webkit-animation: ;
    -o-animation: ;
    animation: ;
}


.container {
    width: 1200px;
    margin: 0 auto 10px auto;
    background-color: #f7f5f5;
    box-sizing: border-box;
    overflow: hidden;
}

@media (max-width: 767px) {
    .container {
        max-width: 98%;
        
    }
}

a {
    text-decoration: none;
    color: #302f30;

}

a:visited {
    color: #302f30;
}

h1 {
    margin: 0 auto;
    padding: 0 auto;
}

.Block_1 {
    height: 250px;
}

@media (max-width: 767px) {
    .Block_1 {
        height: 0px;
    }
}

.social_icons {
    float: left;
    font-size: 28px;
    display: flex;
    margin: 22px;
    border-radius: 20px;
    height: 55px;
    width: 165px;
    text-align: center;
    background-color: #f7f5f5;
    box-shadow: 12px 12px 19px #d1d9e6,
                -12px -12px 15px #fff;
    transition: box-shadow .5s ease-in-out;
    animation-iteration-count: 1;
}

.social_icons:hover {
    background: linear-gradient(145deg, #d1d9e6, #fff);
    box-shadow:  13px 13px 19px #d1d9e6, 
             -13px -13px 15px #fff;
    box-shadow: 12px 12px 19px #d1d9e6,
                -12px -12px 15px #fff;  
}

.social_icons i {
    margin: 11px 10px 0 12px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    line-height: none;
}
.social_icons i:last-child {
    margin: 11px 10px 0 12px;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
   -webkit-background-clip: text;
    color: transparent;
    display: flex;
    justify-content: space-between;
}

.social_icons i:hover {
    color: #ffff;
    transition-duration: .5s;
    transform: scale(1.3, 1.3);
}


.social_icons i:hover{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
   -webkit-background-clip: text;
    color: transparent;
    transition-duration: .5s;
    transform: scale(1.3, 1.3);
}

@media (max-width: 767px) {
    .social_icons {
        display: none;
    }
}

.nav_monitor {
    background-color: #f7f5f5;
    height: 150px;
    width: 1200px;
    position: absolute;
    top: 103px;
    box-shadow: 0px 5px 20px rgb( 0, 0, 0, 0.5);
    
    

}


.nav_monitor a {
    display: block;
    float: left;
    margin-right: 8%;
    font-size: 18px;
    font-family: 'Roboto light', sans-serif;
    font-weight: 500;
    color: #1f2124;
    padding: 13px;
    position: relative;
    top: 50px;
    left: 250px;
    width: 130px;
    text-align: center;
    border-radius: 35px;
    background-color: #f7f5f5;
    box-shadow: 12px 12px 19px #d1d9e6,
                -12px -12px 15px #fff;
    transition: box-shadow .5s ease-in-out;
}




.nav_monitor a:hover {
    border-radius: 35px;
    background: linear-gradient(145deg, #d1d9e6, #fff);
    box-shadow:  13px 13px 19px #d1d9e6, 
             -13px -13px 15px #fff;
    box-shadow: 12px 12px 19px #d1d9e6,
                -12px -12px 15px #fff;
    
    
}


.link_cheked a {
    border-radius: 35px;
    background: #f7f5f5;
    box-shadow: inset 6px 6px 11px #d1d9e6, 
                inset -6px -6px 11px #fff;
}

.link_cheked a:hover {
    border-radius: 35px;
    background: #f7f5f5;
    box-shadow: inset 6px 6px 11px #d1d9e6, 
                inset -6px -6px 11px #fff;
}

@media (max-width: 767px) {
    .nav_monitor {
        background-image: none;
        box-shadow: none;
        display: none;
    }

    .nav_monitor a {
        font-size: 40px;
        display: none;
    }

}


.logo img {
    height: 240px;
    margin: 25px 30px 0px 0px;
    position: relative;
    float: right;
    z-index: 2;
}

@media (max-width: 767px) {
    .logo img {
        display: none;
    }
}

@media (max-width: 767px) {
    .logo2 img {
        display: block;
        height: 130px;
        z-index: 999;
        position: relative;
        float: right;
        padding: 5px;
    }
}

@media (min-width: 767px) {
    .logo2 img {
        display: none;
    }
}

.burger {
    background-color: #f7f5f5;
    margin: 0;
    overflow: hidden;
    min-width: 100%;
    position: fixed;
    opacity: .9;
    z-index: 100;
}

@media (min-width: 767px) {
    .burger {
        display: none;

    }
}



/* Работа переключателя */

#toggle {
    position: absolute;
    left: -100%;
    top: -100%;
}


#toggle:checked ~ .toggle-container .button-toggle:before {
    transform: translateY(-50%) rotate(45deg) scale(1);
}

#toggle:checked ~ .toggle-container .button-toggle:after {
    transform: translateY(-50%) rotate(-45deg) scale(1);
}

#toggle:checked ~ .nav {
    margin-bottom: 50px;
    pointer-events: auto;
    transform: translate(50px, 50px);
}

#toggle:checked ~ .nav .nav-item {
    color: #1f2124;
    font-family: 'Roboto light', sans-serif;
    letter-spacing: 10px;
    height: 70px;
    line-height: 70px;
    margin-top: 0;
    opacity: 1;
    transform: scaleY(1);
    transition: 0.5s, opacity 0.1s;
}

#toggle:checked ~ .nav .nav-item:nth-child(1) {
    transition-delay: 0.15s;
}

#toggle:checked ~ .nav .nav-item:nth-child(1):before {
    transition-delay: 0.15s;
}

#toggle:checked ~ .nav .nav-item:nth-child(2) {
    transition-delay: 0.1s;
}

#toggle:checked ~ .nav .nav-item:nth-child(2):before {
    transition-delay: 0.1s;
}

#toggle:checked ~ .nav .nav-item:nth-child(3) {
    transition-delay: 0.05s;
}

#toggle:checked ~ .nav .nav-item:nth-child(3):before {
    transition-delay: 0.05s;
}

#toggle:checked ~ .nav .nav-item:nth-child(4) {
    transition-delay: 0s;
}

#toggle:checked ~ .nav .nav-item:nth-child(4):before {
    transition-delay: 0s;
}

#toggle:checked ~ .nav .nav-item:before {
    opacity: 0;
}


/* Кнопка для переключения */

.button-toggle {
    position: absolute;
    display: inline-block;
    width: 60px;
    height: 60px;
    margin: 15px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    transition: 0.6s;

}

.button-toggle:before,
.button-toggle:after {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 40px;
    height: 4px;
    background-color: #000;
    border-radius: 25px;
    transition: 0.5s;
}

.button-toggle:before {
    transform: translateY(-50%) rotate(45deg) scale(0);
}

.button-toggle:after {
    transform: translateY(-50%) rotate(-45deg) scale(0);
}

/* Меню */

.nav {
    display: inline-block;
    margin: 12px;
    pointer-events: none;
    transition: 0.5s;

}

.nav-item {
    position: relative;
    display: inline-block;
    float: left;
    clear: both;
    color: transparent;
    font-size: 25px;
    letter-spacing: -20.4px;
    height: 20px;
    line-height: 15px;
    text-transform: uppercase;
    white-space: nowrap;
    transform: scaleY(0.8);
    transition: 0.5s, opacity 1s;

}

.nav-item:nth-child(1) {
    transition-delay: 0s;
}

.nav-item:nth-child(1):before {
    transition-delay: 0s;
}

.nav-item:nth-child(2) {
    transition-delay: 0.05s;
}

.nav-item:nth-child(2):before {
    transition-delay: 0.05s;
}

.nav-item:nth-child(3) {
    transition-delay: 0.1s;
}

.nav-item:nth-child(3):before {
    transition-delay: 0.1s;
}

.nav-item:nth-child(4) {
    transition-delay: 0.15s;
}

.nav-item:nth-child(4):before {
    transition-delay: 0.1s;
}

.nav-item:nth-child(1) {
    letter-spacing: -13px;
}

.nav-item:nth-child(2) {
    letter-spacing: -11px;
}

.nav-item:nth-child(n + 4) {
    letter-spacing: -8px;
    margin-top: -7px;
    opacity: 0;
}

.nav-item:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 2px;
    width: 60px;
    height: 3px;
    background-color: #1f2124;
    transform: translateY(-50%) scaleY(5);
    transition: 0.5s;
}





.block_2 {
    background-position: top;
    background-size: cover;
    height: 580px;




}

.block_2-main {
    background: url(img/Man.png) no-repeat;
    background-position: right;
    background-size: contain;
    background-color: #f7f5f5;
    right: -50px;
    position: relative;
    top: 70px;
    animation-name: move;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;


}

.typografy {
    font-size: 80px;
    font-weight: bolder;
    font-family: 'Roboto', sans-serif;
    background-image: linear-gradient(to right, rgb(14, 33, 237), rgb(13, 31, 224), rgb(12, 28, 211), rgb(12, 26, 199), rgb(11, 23, 186), rgb(10, 21, 173), rgb(36, 20, 181), rgb(62, 19, 189), rgb(89, 19, 198), rgb(115, 18, 206), rgb(141, 17, 214), rgb(167, 16, 222));
    -webkit-background-clip: text;
    color: transparent;

}
.main_text .typografy span {
    opacity: 0;
    transition: 1s;
}

.main_text {
    position: relative;
    left: 50px;
    font-family: 'Roboto light', sans-serif;
    font-size: 35px;
    line-height: 150%;
    width: 45%;


}

.main_text article span {
    margin: 30px 0 0 0;
    opacity: 0;
    transition: .5s;
    transition-delay: 1s;
}

@media (max-width: 767px) {
    .block_2-main,
    .main_monitor {
        display: none;
        min-width: 100%;
        margin: 0 auto;
        box-shadow: none;
    }
}

@media (max-width: 767px) {
    .block_2 {
        height: auto;
        padding-top: 65%;
        display: none;
    }
}


.block_3 {
    background-color: #f7f5f5;
}


@media (min-width: 767px) {
.block_3-offer {
    display: none;
    }}

.block_3-offer section {
    border: 2px solid #3e3c3c;
    width: 323px;
    height: 500px;
    overflow: hidden;
    border-radius: 15px;
    background-color: #1d2023;
    color: #fff;
    box-shadow: 3px 5px 6px 0 rgba(32, 33, 36, .28);
    margin-bottom: 20px;
}


.block_3-offer section h2 {
    text-align: center;
    font-family: 'Roboto light', sans-serif;
    margin: 5px;
}

.block_3-offer section img {
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.block_3-offer section p {
    margin: 10px;
    font-family: 'Roboto light', sans-serif;
    max-width: 100%;
    text-align: left;
    font-size: 1.15em;
}

@media (max-width: 767px) {
    .block_3-offer {
        display: flex;
        margin-top: 20px;
        flex-direction: column;
        align-items: center;
    }
}

@media (max-width: 767px) {
    .block_3 wow bounceIn {
        height: 100%;
        animation: none;
    }
}

@media (max-width: 767px) {
    
}



@media (max-width: 767px) {
    .block_3-offer section h2 {
        text-align: center;
        font-size: 1.5em;
        margin: 5px;
        font-family: 'Roboto light', sans-serif;
        background-image: linear-gradient(to right, rgb(230, 153, 37), rgb(229, 160, 37), rgb(228, 167, 38), rgb(228, 174, 38), rgb(227, 181, 38), rgb(226, 188, 39), rgb(225, 195, 39), rgb(224, 202, 40), rgb(223, 209, 40), rgb(223, 216, 40), rgb(222, 223, 41), rgb(221, 230, 41));
    -webkit-background-clip: text;
    color: transparent;
    }
}

.new-cards {
    width: 98%;
    display: flex;
    justify-content:space-around;
    font-family: 'Roboto light', sans-serif;
    
}

@media (max-width: 767px) {
    .new-cards {
    display: none;
}}

.new-cards .card-box {
    position: relative;
    width: 320px;
    height: 320px;
    background: #fff;
    margin: 20px 0px 20px 22px;
    box-sizing: border-box;
    display: inline-block;
}
.new-cards .card-box .card-box-img{
    position: relative;
    overflow: hidden;
}

.new-cards .card-box .card-box-img img {
    max-width: 100%;
    transition: transform 2s;
}

.new-cards .card-box:hover .card-box-img img {
    transform: scale(1.2);
}

.new-cards .card-box .details-img {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    background: rgba(0,0,0,.7);
    transform: scaleY(0);
    transition: transform .5s;
    border-radius: 25px;
}

.new-cards .card-box:hover .details-img {
    transform: scaleY(1);
}

.new-cards .card-box .details-img .details-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align:left;
    padding: 15px;
    color: #fff;
}

.new-cards .card-box .details-img .details-content h2 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    color: #fff;
    text-align: center;
    background-image: linear-gradient(to right, rgb(230, 153, 37), rgb(229, 160, 37), rgb(228, 167, 38), rgb(228, 174, 38), rgb(227, 181, 38), rgb(226, 188, 39), rgb(225, 195, 39), rgb(224, 202, 40), rgb(223, 209, 40), rgb(223, 216, 40), rgb(222, 223, 41), rgb(221, 230, 41));
    -webkit-background-clip: text;
    color: transparent;
}

.new-cards .card-box .details-img .details-content p{
    margin: 10px 0 0;
    padding: 0;
    font-size: 1.1em;
}

.block_4 {
    background: url(block4.png) no-repeat;
    background-position: center;
    background-size: cover;
}

.block_4-offer {
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.block_4-offer section {
    border: 10px solid transparent;
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
    background-image: linear-gradient(#e2dee2, #fff), linear-gradient(to right, #0b0af2, #661c96);
    box-shadow: 10px 15px 25px rgb( 0, 0, 0, 0.5);
    border-radius: 100%;
    height: 216px;
    width: 216px;
    margin: 40px;
    font-family: 'Roboto', sans-serif;
}

.block_4 h1 {
    font-size: 60px;
    margin: 38px 0px 0px 10px;
}

.block_4 p {
    font-size: 1.5em;
    margin-top: 10px;
    font-family: 'Roboto light', sans-serif;
}

.eight h1 {
    font-size: 75px;
    margin-top: 30px;
    margin-left: 0px;
}

.fifty p {
    font-size: 23px;
}

@media (max-width: 767px) {
    .block_4 {
        display: none;
    }
}

.block_5 {
    height: 850px;
    background: url(img/Girl2.png) no-repeat;
    background-size: contain;
    background-position: right;
    width: 1200px;
    right: -300px;
    position: relative;
    top: 270px;
}

.block_5_clients {
    font-size: 60px;
    font-weight: bolder;
    font-family: Roboto, sans-serif;
    margin-top: -850px;
    margin-left: 50px;
    margin-bottom: 30px;
    height: 100%;
    align-items: center;
    background: linear-gradient(to right, rgb(14, 33, 237), rgb(13, 31, 224), rgb(12, 28, 211), rgb(12, 26, 199), rgb(11, 23, 186), rgb(10, 21, 173), rgb(36, 20, 181), rgb(62, 19, 189), rgb(89, 19, 198), rgb(115, 18, 206), rgb(141, 17, 214), rgb(167, 16, 222));
    -webkit-background-clip: text;
    color: transparent;

}

@media (max-width: 767px) {
    .block_5_clients {
        font-size: 40px;
        font-weight: bolder;
        font-family: 'Roboto', sans-serif;
        margin-top: -850px;
        margin-left: 30px;
        height: auto;
        max-width: 300px;
        align-items: center;
    }
}

.clients {
    width: 600px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    grid-gap: 22px;
}

@media (max-width: 767px) {
    .clients {
        width: auto;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        align-items: center;
        grid-gap: 10px;
    }
}

.clients img {
    max-width: 100%;
}

@media (max-width: 767px) {
    .clients img {
    max-width: auto;
    
    
}
}


#item1 {
    grid-row-start: 2;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-column-end: 4;
}

#item2 {
    grid-row-start: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-column-end: 4;
    margin-left: 20px;

}

#item3 {
    grid-row-start: 4;
    grid-column-start: 2;
    grid-row-end: 4;
    grid-column-end: 4;
}

#item4 {
    grid-row-start: 5;
    grid-column-start: 2;
    grid-row-end: 5;
    grid-column-end: 4;
    margin-left: 50px;
}

#item5 {
    grid-row-start: 9;
    grid-column-start: 2;
    grid-row-end: 5;
    grid-column-end: 4;
    margin-left: 50px;
    
}

#item6 {
    grid-row-start: 9;
    grid-column-start: 2;
    grid-row-end: 7;
    grid-column-end: 2;
    margin-left: 25px;
}

#item7 {
    grid-row-start: 9;
    grid-column-start: 3;
    grid-row-end: 7;
    grid-column-end: 4;
    margin-left: 25px;
}

.line {
    background: linear-gradient(to right, #0b0bf2, #681c98);
    width: 100%;
    height: 50px;
    box-shadow: 0px 5px 20px rgb( 0, 0, 0, 0.5);
}

@media (max-width: 767px) {
    .line {
        display: none;
    }
}

.block_6_map iframe {
    width: 100%;
    height: 450px;
}

#wrapMap {
    position: relative;
    cursor: help;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    margin-top: 30px;
}
.mapTitle {
    position: absolute;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 5px;
    display: none;
    padding: 5px 20px;
    border-radius: 5px;
    background: rgb(255, 255, 255);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
}

address {
    font-size: 1.5em;
    text-decoration: none;
    margin: 20px;
    font-style: normal;
    font-family: 'Roboto thin', sans-serif;
    line-height: 150%;
    text-align: center;
}

@media (max-width: 767px) {
    address {
        width: 80%;
    }
}


footer {
    background: linear-gradient(to right, #0b0bf2, #681c98);
    width: 1200px;
    height: 270px;
    box-shadow: 0px 5px 20px rgb( 0, 0, 0, 0.5);
    margin: 0 auto;
}

.footer ul {
    list-style-position: inside;
    -moz-column-count: 2;
    /* Firefox */
    -webkit-column-count: 2;
    /* Safari and Chrome */
    column-count: 2;
    list-style-type: none;
    font-size: 1.5em;
    font-family: 'Roboto light', sans-serif;
    width: 55%;
    margin: 20px;
    line-height: 60px;
    color: white;
    padding-top: 32px;
}

footer img {
    height: 200px;
    margin: -210px 30px 0px 0px;
    position: relative;
    float: right;
    z-index: 2;
}

footer h5 {
    text-align: center;
    color: white;
    margin-bottom: 0;
    font-family: 'Roboto light', sans-serif;
    font-weight: 300;
}

.link_footer a {
    color: #d4d1d1;
    transition: color .5s;
}


.link_footer a:hover {
    color: #fff;
}

@media (max-width: 767px) {
    footer {       
        margin-top:20px;
        max-width: 98%;
    }
}

@media (max-width: 767px) {
    footer img {
        display: none;
    }
}

@media (max-width: 767px) {
    .footer ul {
        font-size: 1.2em;
        width: 75%;
        padding-inline-start: 35px;
        padding-top: 10px;
    }
}

.price_text {
    font-size: 1.5em;
    height: auto;
    width: 85%;
    margin: 21px;
    font-family: 'Roboto light', sans-serif;
    text-align: justify-all;
    line-height: 150%;
}

@media (max-width: 767px) {
    .price_text {
        font-size: 1.4em;
        width: 90%;
        height: auto;
        padding-top: 80px;
    }
}

td {
    font-size: 1.5em;
    text-align: center;


}

th {
    font-size: 1.5em;
    text-align: center;
    height: 20px;
    font-weight: 200;
}


table {
    font-family: 'Roboto light', sans-serif;
    padding: 2px;
}

@media (max-width: 767px) {
    table {
        width: auto;
        font-family: 'Roboto light', sans-serif;
    }
}

.roznica {
    border-bottom: 2px solid #000;
    padding-top: 25px;
    text-align: center;
    display: table;
    margin: 0 auto;
}

@media (max-width: 767px) {
.roznica {
    border-bottom: 1px solid #000;
    padding-top: 15px;
    text-align: center;
    display: table;
    margin-left: 5px;
}}

#blue {
    color: blue;
}

#red {
    color: red;
}

@media (min-width: 767px) {
    .mobile-logo{
        display: none;
    }
}

.mobile-logo img {
    max-width: 100%;
}

.mobile-logo h1 {
    display: block;
    font-weight: bolder;
    line-height: 90%;
    width: 96%;
    font-size: 3.8em;
    margin-top: 120px;
    font-family: 'Roboto', sans-serif;
    background-image: linear-gradient(to right, rgb(14, 33, 237), rgb(13, 31, 224), rgb(12, 28, 211), rgb(12, 26, 199), rgb(11, 23, 186), rgb(10, 21, 173), rgb(36, 20, 181), rgb(62, 19, 189), rgb(89, 19, 198), rgb(115, 18, 206), rgb(141, 17, 214), rgb(167, 16, 222));
    -webkit-background-clip: text;
    color: transparent;
    border-radius: 35px;
    height: 135px;
    text-align: center;
    padding-top: 18px;
    background-color: #f7f5f5;
    box-shadow: 12px 12px 19px #d1d9e6, -12px -12px 15px #fff;
    transition: box-shadow .5s ease-in-out;    
}